    #tabMenu
    {
	    border-bottom:1px solid #528BB7;
    }
    
    #tabMenu > ul > li > a 
    {
	    color: #FFFFFF;
	    border-top:1px solid #528BB7;
	    border-left:1px solid #528BB7;
	    border-right:1px solid #528BB7;	    
	    background-color:#528BB7;
    }
    
    #tabMenu > ul > li > a > span 
    {
    	background-color:#528BB7;
    }

    #tabMenu > ul > li > a.selected, #tabMenu > ul > li > a.selected > span  { 
	    color: #EF2B2D;
	    background-color:#FFFFFF;
    }
    
    #tabMenu > ul > li > a:hover, #tabMenu > ul > li > a:hover > span 	
    {
    	color: #EF2B2D;
    }
    
    
    #tabMenu > ul > li > a.drop {	
	    color: #EF2B2D;
	    background-color:#528BB7;
    }
    
    #tabMenu > ul > li > a.drop > span {
	    color:#EF2B2D;
	    background-color:#528BB7;
    }

    #tabMenu > ul > li > ul 
    {		        		
	    background:#528BB7;
	    border:1px solid #528BB7;	    
    }

    #tabMenu > ul > li > ul > li > a, #tabMenu ul > li > ul > li > a:visited 
    {	
	    border:0;
	    color: #FFFFFF;
    }
    
    #tabMenu > ul > li > ul > li > a:hover, #tabMenu > ul > li > ul > li > a.selected {	
	    color: #EF2B2D;
	    background-color:#FFFFFF;	    	    
    }
    



    /*********SUB MENU*************/  
	#subMenu 
    {
    	background-color:#FFFFFF;
    }
    
    #subMenu > ul > li > a
    {					
	    color: #002A66;
    }
    
    #subMenu > ul > li > a:hover, #subMenu > ul > li > a.selected 
    {
    	color: #EF2B2D;
    	background-color: #FFFFFF;
    }
    
    #moreSubmenu > ul 
    {		        	
	    background:#FFFFFF;	    
	    border:1px solid #065B89;	    
    }
    
    #moreSubmenu > ul > li > a, #moreSubmenu > ul > li > a:visited 
    {	    
	    color: #002A66;
    }
    
    #moreSubmenu > ul > li > a:hover {	
	    color: #EF2B2D;	    
		background-color: #FFFFFF;
    }
    
    #moreSubmenu > ul > li > a.selected 
    {
    	color: #EF2B2D;
		background-color: #FFFFFF;
    }

	/********* DISABLE MENU COLOR SCHEME ******************/
	#tabMenu > ul > li > a[disabled='disabled'],
	#tabMenu > ul > li > a[disabled='disabled']:hover
	{
		color: #aaa !important;
		/*text-shadow: 0 1px 1px #194B7E;*/
		border-top:1px solid #aaa !important;
		border-left:1px solid #aaa !important;
		border-right:1px solid #aaa !important;	    
		background-color:#ddd !important;
	}
	#tabMenu > ul > li > a[disabled='disabled'] > span,
	#tabMenu > ul > li > a[disabled='disabled']:hover > span,
	#tabMenu > ul > li > a[disabled='disabled'].selected > span
	{
		background-color:#ddd !important;
		color:#aaa !important;
	}

	#subMenu > ul > li > a[disabled='disabled'],
	#subMenu > ul > li > a[disabled='disabled']:hover, 
	#subMenu > ul > li > a[disabled='disabled'].selected 
	{
		color: #aaa;	    
	}
